_core:
  default_config_hash: hSAUW7BoAd9YUpKcVKyZpW4wY67g4XZAYlt3Vnz6SVA
enable_globally: 0
enable_globally_on_admin_routes: false
default_challenge: riddler/Riddler
description: 'Please help us focus on people and not spambots by answering this question.'
administration_mode: true
administration_mode_on_admin_routes: false
whitelist_ips: ''
wrong_captcha_response_message: 'The answer you entered for the CAPTCHA was not correct.  Do we need to make our website more clear about what we do?'
default_validation: 1
persistence: 3
enable_stats: false
log_wrong_responses: true
title: CAPTCHA
